=== debian/control ===
Source: node-has-unicode
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yogiraj Kulkarni <yogirajkulkarni1411@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/iarna/has-unicode
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-has-unicode.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-has-unicode.git

Package: node-has-unicode
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Try to guess if your terminal supports unicode
 What we actually detect is UTF-8 support, as that's what Node itself supports.
 .
 Node.js is an event-based server-side JavaScript engine.
