=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-has-unicode-$1.tar.gz/ \
 https://github.com/iarna/has-unicode/tags .*/archive/v?([\d\.]+).tar.gz
